@charset "utf-8";
/* CSS Document */
.btn{border-radius:0px!important;}

.fa-facebook,.fa-twitter,.fa-google,.fa-linkedin{
		text-decoration:none!important;
		margin-bottom:30px;
		font-size:25px!important;
		text-align:right!important;
		
		
	}
	
.btn-default {
    border: thin solid #969292!impotant;
    color: #969292!important;
    background-color: transparent!important;
    float: right!important;
    font-size: 1.2em!important;
    border: 0.1em solid!important;
    margin-top: 40px!important;
	
}

.btn-default:hover, .form .btn-default:hover{
		border:thin solid #CDDB00!impotant;
		color:#CDDB00!important;
		background-color:transparent!important;
		border-color:#CDDB00!important;
		float:right!important;
		font-size:1.2em!important;
		border:0.1em solid!important;
		margin-top:40px!important;
	}
	
	
	.fa-instagram,.fa-facebook,.fa-dribbble,.fa-behance,.fa-globe{
		text-decoration:none!important;
		margin-bottom:30px;
		color:#969292!important;
		font-size:25px!important;
		text-align:center!important;
	}
	
		.fa-instagram:hover,.fa-facebook:hover,.fa-dribbble:hover,.fa-behance:hover,
.form .fa-instagram:hover,.form .fa-facebook:hover,.form .fa-dribbble:hover,.form .fa-behance:hover,.fa-globe:hover{
        color:#CDDB00!important;
		
	}
	
		.form .btn-default{
		border:thin solid #333!impotant;
		color:#333!important;
		background-color:transparent!important;
		border-color:#333!important;
		float:right!important;
		font-size:18px!important;
		border:2px solid!important;
		margin-top:40px!important;
	}
	
	.form .fa-instagram,.form .fa-facebook,.form .fa-dribbble,.form .fa-behance,.form .fa-globe{
		text-decoration:none!important;
		margin-bottom:30px;
		color:#333!important;
		font-size:25px!important;
		text-align:center!important;
	}

	.container{
		background-color:#FFFFF !important;
		margin:-60px auto!important;
		max-width:100%!important;
		padding:0px!important;
		height:auto!important;
		position:relative!important;
		z-index:0px!important;
		}
	
	.intro-bkgrnd{
		background-image:url("../images/bkgrnd-01.png");
		background-size:100%;
		background-position:center;
		background-repeat:no-repeat;
		background-attachment:fixed;
	}
	
	.padding-80{padding:80px!important;}
	.padding-left-40{padding:20px 40px 40px 80px!important;}
	.margin-40{margin:60px auto;}
	.social-media{
		margin-top:200px!important;
		z-index:1;
        
	}
.side-nav{
width:20px;
height:110vh;
position:fixed;
z-index:2;
background-color:#CDDB00;
top:-10px;
}

  .triangle-right {
      width: 0;
      height: 0;
      border-top: 50px solid transparent;
      border-left: 50px solid #CDDB00;
      border-bottom: 50px solid transparent;
      margin-top:43vh;
      z-index:100000;
      position:fixed;

    }
    
      .triangle-left {
      width: 0;
      height: 0;
      border-top: 25px solid transparent;
      border-right: 25px solid #fff;
      border-bottom: 25px solid transparent;
      margin-top:43vh;
      z-index:100000;
      position:relative;
      right:0;

    }
	
	.image img{
		width:50%;
display:block;
}

body {
  font-family: "Lato", sans-serif;
}
body, html{
padding:0px;
margin:0px;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #CDDB00;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align:center;
}

.sidenav a {
  font-family: "Inter", sans-serif;
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 107px;
  color: #272525;
  display: block;
  transition: 0.3s;

}

.sidenav a:hover{
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: -10px;
  font-size: 107px;
  margin-left: 50px;
}

	.fixed-left{
		z-index:1!important;
	position:fixed!important;
	padding: 20px 0px 0px 60px!important;
	}
	
	.fixed-right{
		z-index:1!important;
	position:fixed!important;
		right:0!important;
	}
	
	.light{
	color:#ddd!important;;
	}
	
		.dark{
	color:#333!important;;
	}

/*Mobile Navigation*/

.mobile-nav{
	display:none;
}

.bkgrnd-wht{background-color:rgba(242, 242, 242, 0.8)!important;}

@media screen and (max-width: 900px) {
	.desktop-nav{display:none;}
	.mobile-nav{
		width:100%;
		min-height:10vh;
		position:fixed;
		display:flex;
		align-content:space-between;
		justify-content:space-between;
		z-index:1;
		line-height:5vh;
		box-sizing:border-box;
		padding:20px 20px 0px 40px;
		
	}
	
	
	
	.mobile-nav .image img{
		height:8vh;
		width:auto!important;
	
	}
	
	.mobile-nav .btn-default{
		margin-top:0px!important;
		font-size:.8em!important;
		clear:both!important;
		
	}
	
	
	.mobile-nav-left{
		width:50%;
		position:relative;
		height:auto;
		text-align:right;
		display:inline-block;
		 
	}
	.mobile-nav-left button{
		
		clear:both;
		display:block;
		
	}
	
	.mobile-nav-container{
		margin:0px auto!important;
		width:100%;
		display:block;
		clear:both;
		padding-top:10px!important;
		
		
	}
	
	.mobile-nav .fa{padding:0px!important;}
	
	.sidenav a {
  padding:6px 30px 0px 0px;
  text-decoration: none;
  font-size: 4em!important;
  color: #272525;
  display: block;
  transition: 0.3s;

}
	.triangle-left {right:-20px;}
}

	
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
	
@media screen and (max-width: 900px) {
	.intro-bkgrnd{
		background-size:cover;
		background-attachment:inherit;
	
	}
	.image img{width:50%!important;}
	.social-media{margin-top:400px!important;}
	.fa-facebook,.fa-twitter,.fa-google,.fa-linkedin{ padding:20px!important;}
	
	.container{
		margin-top:0px!important;
		padding:0px 0px 0px 28px!important;
	}
	
	}


